
/* ibm-plex-sans-300italic - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic; 
  font-weight: 300;
  src: url('../fonts/ibm-plex-sans-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-300italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-300 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ibm-plex-sans-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-300.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-regular - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ibm-plex-sans-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-regular.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-italic - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/ibm-plex-sans-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-500 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ibm-plex-sans-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-500.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-500italic - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/ibm-plex-sans-v14-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-500italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-600 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/ibm-plex-sans-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-600.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-600italic - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/ibm-plex-sans-v14-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-600italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-700 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ibm-plex-sans-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-v14-latin-700.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-condensed-300 - latin */
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ibm-plex-sans-condensed-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300.svg#IBMPlexSansCondensed') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-condensed-300italic - latin */
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/ibm-plex-sans-condensed-v13-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-300italic.svg#IBMPlexSansCondensed') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-condensed-regular - latin */
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ibm-plex-sans-condensed-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-condensed-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-regular.svg#IBMPlexSansCondensed') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-condensed-italic - latin */
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/ibm-plex-sans-condensed-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-condensed-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-italic.svg#IBMPlexSansCondensed') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-condensed-500italic - latin */
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/ibm-plex-sans-condensed-v13-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500italic.svg#IBMPlexSansCondensed') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-condensed-500 - latin */
@font-face {
  font-family: 'IBM Plex Sans Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ibm-plex-sans-condensed-v13-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ibm-plex-sans-condensed-v13-latin-500.svg#IBMPlexSansCondensed') format('svg'); /* Legacy iOS */
}




/*    

font-family: 'IBM Plex Sans', sans-serif;

font-family: 'IBM Plex Sans Condensed', sans-serif;

*/

body {
  font-family: 'IBM Plex Sans', sans-serif;
  color: #000;
}
a {
  color: #000;
  text-decoration: underline;
}

 
strong {
  font-weight: 600;
}

p {
  line-height: 140%;
  padding: 0.2em 0;
}

ul li {
  list-style: disc;
  margin-left: 1em;
}

figcaption p {
  font-size: 0.85em;
  padding: 0.3em 0 1em 0;
}
figcaption p.kasten {
  background: #eee;
  margin-top: 0;
  padding: 12px 12px 12px 12px;
}

/*SPEZIAL*/ 
.vorspann {
  font-size: 1.2em;
}
.kleine-schrift {
  font-size: 0.85em;
}
p.kasten {
  border: solid 1px #ddd;
  background: #eee;
  padding: 8px;
  margin: 8px 0;
}

h1,h2,h3,h4,h5 {
  margin-bottom: 0.85em;
  font-weight: 300;
}

h2 {
  margin-top: 1em;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2em;
  color: #b8b5ac;
}

h3 {
  margin-top: 0.6em;
}

table {
  width: 100%;
}
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align:right;}
.text-justify {text-align:justify}

.hervorgehoben {
  color: #f39821;
}

/* Tabelle */
table.contenttable {
  width: 100%;
}
.contenttable td {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  padding: 10px 2px;
}
.contenttable th {
  text-align: left;
  padding: 10px 2px;
  background: #fff;
}


/* Knöpfe */

a.Knopf-1 {
  padding: 8px 20px;
  background: #fff;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-1:hover {
  background: #f39821;
}

a.Knopf-2 {
  padding: 3px 20px;
  background: #f39821;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-2:hover {
  background: yellow;
}
a.Knopf-3 {
  padding: 3px 20px;
  background: #9cd565;
  border: solid 1px #666;
  border-radius: 3px;
  text-decoration: none;
}
a.Knopf-3:hover {
  background: #c0e59b;
}


/* RTE für buero ++++++++++++++++++++++++++++++++++++++++++++++++++ */

.billrow {
  background: red;
  
}
.billtext {
  width: 60%;
}
.billamaount {
  width: 20%;
}